New Search

Unspecified vulnerability in Oracle Java SE 7u40 and earlier and JavaFX 2.2.40 and earlier

oval:org.mitre.oval:def:18458

Unspecified vulnerability in Oracle Java SE 7u40 and earlier and JavaFX 2.2.40 and earlier allows remote attackers to affect confidentiality integrity and availability via unknown vectors related to JavaFX.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows 2000
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-5844
Product(s):
  • Java Runtime Environment
  • JavaFX